div#content div.tx-cal-controller p.found {
  padding-left:0.5em;
}

div#content div.tx-cal-controller dl {
  margin-top:1em;
}

div#content div.tx-cal-controller dl dd {
  margin-bottom:1em;
}

div#content div.tx-cal-controller dl dt {
  padding:0.5em 0.5em 0em 0.5em;
}

div#content div.tx-cal-controller dl dd {
  padding:0em 0.5em 0.5em 0.5em;
}

.tx-cal-controller table, .tx-cal-controller #month-header {
  width:99%;
}

#content .tx-cal-controller a {
  text-decoration: none;font-weight:bold;
}

#content .tx-cal-controller a.default_catheader {
  font-weight:normal;
}

#content .default_catheader_text a, #content .tx-cal-controller .bold a {
  color: #002780;
  text-decoration: none;
}

.default_catbody {
  background-color: #f2f9ff;
}

#content .default_catbody a {
  color: #002780;
  text-decoration: none;
}

.default_catheader {
  background-color: #002780;
}

.default_catheader b {
  color: #ffffff;
}

#content td.eventDay a {
  color: #002780;
  text-decoration: none;
}

.tx-cal-controller input {
  border: 1px solid #c9c9c9;
}

.rowToday {
  background-color: #f2f9ff;
}

.rowOn {
  background-color: #ffffef;
}

.tx-cal-controller h1 {
  border-bottom: 0;
}

.basictab li a {
  background-color: #f2f9ff;
}

.basictab li a:hover, .basictab li a.current {
  background-color: #ffffef;
}

#content .basictab a b, .tx-cal-controller .cal_required {
  color: #002780;
}

#sc1 label {
  width: 100px;
}

#sc1.tabcontent p {
  display:block;
  clear:both;
}

#sc1.tabcontent #category_tree {
  float: none;
  width: 100%
}

#sc1.tabcontent #category_tree label {
  margin: 7px;
  float: left;
}

#sc1.tabcontent #category_tree #categoryEntries {
  height:200px;
  width:410px;
  float:left;
  margin: 7px;
  margin-left: 118px;
}

#sc1.tabcontent #category_tree #categoryEntries table.treelevel0 {
  margin-left: 0px;
}

.tx-cal-controller #list-header {
  width:99%;
}

#list-header {
  width:100%;
  margin-bottom:7px;
}

#list-header-icons img, #list-header-prevnext img, #list-footer img {
  border:0 solid;
}

#list-header-icons {
  float: right;
  text-align:right;
}

div.tx-cal-controller span.V9G div a.default_catheader {
  background: none;
}

div.tx-cal-controller dl span.V9G {
  font-size: 100%;
}

